{
    "iconURL": "WNW.png",
    "widdefid": "WNW",
    "nextUpdateCheck": 1251455094172,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": false,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "De web'n'walk startpagina helpt je op weg op mobiel internet",
    "widgetUpdateInterval": 21600000,
    "category": "HOTWIDGET",
    "widgetcost": 0,
    "widgetURL": "http://pda.t-mobile.nl",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251455094172,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Link naar de web'n'walk startp",
    "title": "Internet"
}